View Single Post
Old 05-25-04, 08:43 AM   #2
_tf_
scriptfoo warrior
 
_tf_'s Avatar
 
Join Date: Apr 2003
Location: here
Posts: 117
Default Re: SuSE9.1+53.36+Maya5 problem

try these http://www.sh.nu/download/nvidia/lin...-4620-pkg0.run

they work in 2.6.
read on highend3d.com that they dont have this refresh problem.
next driverset will fix this also.

good luck!
L
__________________
"My mortgage rate was cut in half after I replied to spam
using Fedora!" raves Bo Battipaglia.
_tf_ is offline   Reply With Quote